» Ubuntu » Пакеты

Error

two or more packages specified (gdb-avr precise)